body {
	margin: auto; padding: auto;
}
div {
	margin: auto; padding: auto;
}
h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
p {
	margin: 0px; padding: 0px;
}
ul {
	margin: 0px; padding: 0px;
}
ol {
	margin: 0px; padding: 0px;
}
li {
	margin: 0px; padding: 0px;
}
dl {
	margin: 0px; padding: 0px;
}
dt {
	margin: 0px; padding: 0px;
}
dd {
	margin: 0px; padding: 0px;
}
ul {
	list-style-type: none;
}
ol {
	list-style-type: none;
}
body {
	font: 14px/normal "Microsoft Yahei", Arial, Helvetica, sans-serif;  font-size-adjust: none; font-stretch: normal;
}
a {
	 text-decoration: none;
}
a:hover {
	color: rgb(49, 165, 231);
}
.clearfix::after {
	clear: both; display: table; content: "";
}
.lifeCare{ width:1200px; border:1px #efefef solid; height:auto}
.banner{ background:url(../images/01.png); width:1200px;  height:115px;}
.logo{ float:left; width:153px; height:115px; border:0;}
.bannerR{ float:right; width:1047px; border:0px;}
.bannerR ul {float:left; margin-left:200px; border:0;  height:115px; width:500px; }
.bannerR li{ list-style:none; width:80px; margin-top:70px; padding:10px; float:left; font-weight:bold; font-size:16px; color:#000000}
.bannerR li a{color:#000000}
.bannerR li a:hover{color:#03abcf}
.bannerRight{ float:right;width:347px;height:60px; margin-top:42px; }
.top{ width:1200px; height:273px; background-color:#efefef; padding:5px 0px 5px 0px}
.center{ width:1200px;height:114px; margin-top:5px;}
.center ul li{float:left; width:236px; height:114px; list-style:none; background:url(../images/04.png)}
.center ul li a{ color:#FFF}
.centerL{float:left; width:150px; margin-top:30px; padding-right:10px; text-align:right}
.centerR{float:right; width:76px;}
.footer{ width:1170px; color:#9a9899; font-size:13px; padding:15px; height:120px; margin-top:5px; background-color:#efefef}
.footerL{ width:463px; float:left}
.footerR{ width:700px; float:right; margin-top:15px;}

.AboutCenter{ width:450px;font-size:13px; margin-top:20px; margin-left:375px;}
.AboutCenter ul li{ list-style:none}
.center_1{ width:450px; line-height:35px; color:#03abcf; font-size:20px; font-weight:bold}
.center_1 span{ color:#000}
.center_2{ width:450px; margin-top:10px;}
.convalescenceCenter{ width:1200px; text-align:center}
